:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
WordPress 存在多個弱點,建議請管理者儘速評估更新!(2016/09/13)
 
詳細描述:

WordPress 存在安全弱點,可能被遠端攻擊者利用以控制系統,官方已發佈更新程式。

目前已知會受到影響的版本為WordPress 4.6.0(含) 之前版本。 HiNet SOC 建議管理者應儘速評估更新,以降低受駭風險。

 
受影響系統:
  • WordPress 4.6.0(含) 之前版本
  •  
    解決辦法:
  • WordPress 4.6.1(含) 之後版本
  •  
     
    下框